Subject: Re: [81attendees] are we getting complacent? Good job!
From: "Murray S. Kucherawy" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 3 Aug 2011 20:49:25 -0700
List-Id: IETF 81 Attendee List <81attendees.ietf.org>

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of Dave CROCKER
> Sent: Wednesday, August 03, 2011 11:10 AM
> To: [email-masked]
> Subject: Re: [81attendees] are we getting complacent? Good job!
> 
> On 8/1/2011 5:32 PM, Ole Jacobsen wrote:
> > SFO-ORD = about 4 hours
> >
> > ORD-YQB = about 2 hours
> 
> plus transit time /in/ ORD. Changing planes typically adds at least 2-3 hours to
> the total trip time, counting landing and takeoff and in-airport
> transfer.

I do about six conferences a year and I can't remember the last time I was given a layover anywhere close to that long.  Mine are typically anywhere from 50 to 90 minutes, assuming no delays or missed connections.  Sometimes I actually wish they were longer.

> On a good trip, the extra hop to a non-hub location typically costs 4-8 hours
> round-trip, often also costing more money.

Conversely, a flight to a hub rather than through one is itself often more expensive.  I remember noting that flying from SF to Toronto through Denver or Chicago one year cost $280, while flying from SF to either of them was well over $300.  I realize that's not a huge dollar difference but it's an interesting data point.

> I have never understood why we are so cavalier about the aggregated cost.

When I weigh the potential costs of a layover against the idea of only ever going to a handful of major transit cities, I'll take the former.  I realize the main question is "Is the main purpose of the trip to work, or to be a tourist?" and I also realize there's a non-trivial sector of the IETF that is self-funded.  But, speaking only for myself, I'd be less likely to go regularly if it consisted of a rotation among a limited number of major transit hubs, whether I'm sponsored or self-funded.  The entire experience would begin to get dull; to me, then, the layover risk you've described is ultimately worth it.